lkml.org 
[lkml]   [2019]   [Apr]   [16]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: [PATCH] crypto: caam: fix spelling mistake "cannote" -> "cannot"
From
Date

On 4/15/2019 6:10 PM, Colin King wrote:
> From: Colin Ian King <colin.king@canonical.com>
>
> There is a spelling mistake in an error message in the qi_error_list
> array. Fix this.
>
> Signed-off-by: Colin Ian King <colin.king@canonical.com>
Reviewed-by: Mukesh Ojha <mojha@codeaurora.org>

Cheers,
-Mukesh

> ---
> drivers/crypto/caam/error.c | 2 +-
> 1 file changed, 1 insertion(+), 1 deletion(-)
>
> diff --git a/drivers/crypto/caam/error.c b/drivers/crypto/caam/error.c
> index 21a70fd32f5d..a4129a35a330 100644
> --- a/drivers/crypto/caam/error.c
> +++ b/drivers/crypto/caam/error.c
> @@ -138,7 +138,7 @@ static const struct {
> { 0x46, "Annotation length exceeds offset (reuse mode)"},
> { 0x48, "Annotation output enabled but ASA limited by ASAR (reuse mode)"},
> { 0x49, "Data offset correction exceeds input frame data length (reuse mode)"},
> - { 0x4B, "Annotation output enabled but ASA cannote be expanded (frame list)"},
> + { 0x4B, "Annotation output enabled but ASA cannot be expanded (frame list)"},
> { 0x51, "Unsupported IF reuse mode"},
> { 0x52, "Unsupported FL use mode"},
> { 0x53, "Unsupported RJD use mode"},

\
 
 \ /
  Last update: 2019-04-16 08:58    [W:0.041 / U:31.108 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site